﻿<Window x:Class="AplMigrationBal.View.StatementDate"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:AplMigrationBal.View"
        mc:Ignorable="d"
        Title="Data do balanço" Height="200" Width="410" Loaded="Window_Loaded">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="auto" />
            <ColumnDefinition Width="auto" />
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="auto"/>
            <RowDefinition Height="auto"/>
            <RowDefinition Height="auto"/>
        </Grid.RowDefinitions>
        <GroupBox Header="Ambiente" HorizontalAlignment="Left" Height="auto" Grid.Row="0" Grid.Column="0" VerticalAlignment="Top" Width="auto" Margin="0,0,10,0">
            <DockPanel>
                <RadioButton Name="radioButtonTI" Content="TI" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="5,0,10,0" IsChecked="True"/>
                <RadioButton Name="radioButtonHML" Content="Homologação" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="0,0,10,0"/>
                <RadioButton Name="radioButtonPRD" Content="Produção" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="0,0,5,0"/>
            </DockPanel>
        </GroupBox>

        <DockPanel Grid.Row="1" Grid.Column="0" Grid.ColumnSpan="2" Margin="0,10,0,0">
            <Label Content="Arquivo saída:" HorizontalAlignment="Left" VerticalAlignment="Center" Margin="0,0,5,0"/>
            <TextBox Name="textBoxStatementCheckFile" Height="70" Width="295" TextWrapping="Wrap" Text="" HorizontalAlignment="Left" VerticalContentAlignment="Center" Margin="0,0,5,0" />
        </DockPanel>

        <DockPanel Grid.Column="0" Grid.Row="2" Grid.ColumnSpan="2" HorizontalAlignment="Right" Margin="0,10,5,0">
            <Button Name="buttonGenerateStatementDateFile" Content="Gerar arquivo" Height="27" Width="100" Click="ButtonGenerateStatementDateFile_Click"/>
        </DockPanel>
    </Grid>
</Window>
